// ctpci.idl : IDL source for ctpci
//

// This file will be processed by the MIDL tool to
// produce the type library (ctpci.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	uuid(5705C578-2EEF-4F3A-B539-2F3EF62F0218),
	version(1.0),
	helpstring("ctpci 1.0 Type Library")
]
library ctpciLib
{
	importlib("stdole2.tlb");
};
